Vulnerabilità: CVE-2007-5305

Molteplici vulnerabilità PHP file remoto di inclusione in ELSEIF CMS Beta 0.6 consentono attaccanti remoti di eseguire codice PHP arbitrario tramite un URL nella (1) il parametro Contenus ad (a) contenus.php; la (2) tpelseifportalrepertoire parametro (b) votes.php, (c) espaceperso.php, (d) enregistrement.php, (e) commentaire.php, e (f) coeurusr.php in utilisateurs / e (g) articoli / fonctions.php e (h) depot / fonctions.php in moduleajouter /; la (3) parametro corpsdesign a (i) articoli / usrarticles.php e (j) depot / usrdepot.php in moduleajouter /; ed eventualmente altri file.


http://www.securityfocus.com/bid/25951
http://www.securityfocus.com/archive/1/481683/100/0/threaded
http://osvdb.org/38649
http://osvdb.org/38650
http://osvdb.org/38651
http://osvdb.org/38652
http://osvdb.org/38653
http://osvdb.org/38654
http://osvdb.org/38655
http://osvdb.org/38656
http://osvdb.org/38657
http://osvdb.org/38658
http://securityreason.com/securityalert/3204
https://exchange.xforce.ibmcloud.com/vulnerabilities/37011
https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-5305


E' possibile lasciare un commento come utenti registrati al sito, accedendo tramite social, account wordpress oppure come utenti anonimi. Nel caso in cui si desideri lasciare un commento come utenti anonimi si verrà avvisati via email di un'eventuale risposta solo se si inserisce l'indirizzo email (facoltativo). L'inserimento di qualsiasi dato nei campi dei commenti è totalmente facoltativo. Chiunque decida di inserire un qualsiasi dato accetta il trattamento di questi ultimi per i fini inerenti al servizio ovvero la risposta al commento e le comunicazioni strettamente necessarie.


Rispondi